## dirac 1.0.2

=== debian/changelog ===
dirac (1.0.2-6ubuntu1) saucy; urgency=low

  * Use dh-autoreconf, to update config.guess & .sub.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Sun, 13 Oct 2013 23:12:14 +0100

dirac (1.0.2-6) unstable; urgency=low

  * libdirac-dev: "Multi-Arch: same" but dirac-stdint.h differs across
    architectures (Closes: #658910):
    - Avoid regenerating /usr/include/dirac/libdirac_common/dirac-stdint.h,
      the only difference among the arch-specific copies is just a comment;
      thanks to Jakub Wilk for the report.

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Feb 2012 09:22:58 +0100

dirac (1.0.2-5) unstable; urgency=low

  * Team upload.

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Alessio Treglia ]
  * Mention that dirac is a video codec in the short description.
    Closes: #646557
  * Build for MultiArch.

 -- Alessio Treglia <alessio@debian.org>  Sat, 04 Feb 2012 18:31:01 +0100

dirac (1.0.2-4) unstable; urgency=low

  * Team upload.
  * Switch to format 3.0 (quilt).
  * debian/control:
    - Correct Maintainer's name.
    - Replace doxygen,texlive-* build-deps with
      doxygen-latex (Closes: #616209).
    - Update Standards to 3.9.2.
  * Add patch to fix FTBFS with GCC 4.5 (Closes: #564976).
  * Remove *.la files (Closes: #621177), remove static libraries.
  * debian/rules: Enable parallel builds.
  * Add patch to fix FTBFS with GCC4.6 (Closes: #625318):
    - Strip -Werror out of CFLAGS.
  * Add .gitignore file.
  * Add git-buildpackage configuration file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 May 2011 01:51:59 +0200

dirac (1.0.2-3) unstable; urgency=low

  * Change build system to implement suggestions by autoreconf and
    rerun ./bootstrap. (Closes: #558547)
  * Bump Standards-Version to 3.8.4.
  * Add autoconf as Build-Depends for use of autom4te.
  * Add README.source file to document use of quilt.
  * Change section for binary package dirac to video.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 03 Mar 2010 00:48:26 -0500

dirac (1.0.2-2) unstable; urgency=low

  * Include information from COPYING file in debian/copyright file.
  * Add direct paths to GPL-2 and LGPL-2.1 in copyright file.
  * Bump Standards-Version to 3.8.2.
  * Modify package descriptions to use descriptions from dirac website.

 -- Andres Mejia <mcitadel@gmail.com>  Thu, 06 Aug 2009 10:59:10 -0400

dirac (1.0.2-1) unstable; urgency=low

  * Import Ubuntu package to Debian. (Closes: #527746)
  * Changes to debian/control
    + Remove 'Original-Maintainer' custom field.
    + Change Maintainer field to Debian multimedia packages team.
    + Add myself to Uploaders field.
    + Add DM-Upload-Allowed: yes field.
    + Drop Build-Depends on cdbs.
    + Add Build-Depends of quilt (>= 0.46-7).
    + Upgrade Build-Depends on debhelper to (>= 7).
    + Bump Standards-Version to 3.8.1.
    + Update Homepage to dedicated page for dirac.
    + Add Vcs-* entries.
    + Change dirac source section to libs and dirac binary section to utils.
    + Drop package libdirac0c2a.
    + Add packages libdirac-decoder0 libdirac-encoder0.
  * Update debian/compat to 7.
  * Various fixes in <package>.install files. No need to specify 'debian/tmp'.
  * Change debian rules to debhelper 2-liner.
  * Update watch file to default DEHS would use.
  * Add debian/patches directory, even though there's nothing to patch now.
  * Ensure libdirac-doc documentation is all installed in
    /usr/share/doc/libdirac-doc.
  * Add some missing symlinks for manpages.
  * Register documentation with doc-base.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 09 May 2009 06:05:43 -0400

dirac (1.0.2-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * debian/watch: Remove "debian uupdate" 
  * debian/control: Add ${misc:Depends} to all packages 
  * debian/{control,rules,patches/*}: Drop patchsys and patch as applied
    upstream.

 -- Iain Lane <laney@ubuntu.com>  Wed, 18 Feb 2009 23:29:52 +0000

dirac (1.0.0-0ubuntu1) jaunty; urgency=low

  * New upstream release 1.0.0 (LP: #302954)
  * debian/dirac.manpages, debian/dirac.links: Move manpage and symlink
    names out into separate files. Add missing manpage links.
  * debian/BMPtoRGB.1: Update with missing manpages. 

 -- Iain Lane <laney@ubuntu.com>  Fri, 28 Nov 2008 00:03:56 +0000

dirac (0.10.0-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #259495)
  * debian/patches/warn_unused_result.patch: Patch some fwrite calls to take
    results, fixing FTBFS. Also b-d on quilt for this.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 19 Aug 2008 20:27:46 +0100

dirac (0.9.1-0ubuntu2) hardy; urgency=low

  * debian/control: Added missing build-dependencies for documentation.

 -- Matvey Kozhev <sikon@lucidfox.org>  Thu, 14 Feb 2008 01:31:42 +0600

dirac (0.9.1-0ubuntu1) hardy; urgency=low

  * New upstream release. (LP: #181644)
  * debian/control:
    - Bumped debhelper and cdbs build-dependencies.
  * debian/compat:
    - Bumped to 6.

 -- Matvey Kozhev <sikon@lucidfox.org>  Wed, 13 Feb 2008 23:17:20 +0600

dirac (0.5.4-0ubuntu2) hardy; urgency=low

  * debian/control:
    + Bumped Stantards-Version to 3.7.3.
    + Replaced ${Source-Version} by ${binary:Version} as Depends of libdirac-dev 
      to fix a lintian warning not-binnmuable-any-depends-any.
    + Replaced ${Source-Version} by ${source:Version} as Depends of libdirac-doc 
      to fix a lintian warning substvar-source-version-is-deprecated.
  * debian/watch:
    + Fixed download page. (LP: #181752)

 -- Miguel Ruiz <mruiz@ubuntu.com>  Thu, 10 Jan 2008 09:21:11 -0300

dirac (0.5.4-0ubuntu1) dapper; urgency=low

  * New upstream release

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 15 Jan 2006 11:50:44 +0100

dirac (0.5.3-0ubuntu2) dapper; urgency=low

  * libstdc++ new allocator transition:
    + Renaming libdirac0 to libdirac0c2a
  * debian/control:
    + Adjusted packagenames, conflicts/replaces and dependencies
  * debian/rules:
    + Adjusted packagenames

