=== debian/control ===
Source: dirac
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Andres Mejia <amejia@debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 autoconf,
 debhelper (>= 8.1.3~),
 dh-autoreconf
Build-Depends-Indep:
 doxygen-latex,
 graphviz
Standards-Version: 3.9.2
Homepage: http://diracvideo.org/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/dirac.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/dirac.git

Package: dirac
Architecture: any
Section: video
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: open and royalty free high quality video codec - commandline utilities
 Dirac is an advanced royalty-free video compression format designed for a wide
 range of uses, from delivering low-resolution web content to broadcasting HD
 and beyond, to near-lossless studio editing.
 .
 This package contains some general command line utilities for dirac.

Package: libdirac-decoder0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libdirac0,
 libdirac0c2a
Conflicts:
 libdirac0,
 libdirac0c2a
Description: open and royalty free high quality video codec - decoder library
 Dirac is an advanced royalty-free video compression format designed for a wide
 range of uses, from delivering low-resolution web content to broadcasting HD
 and beyond, to near-lossless studio editing.
 .
 This package contains the dirac decoder library.

Package: libdirac-encoder0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libdirac0,
 libdirac0c2a
Conflicts:
 libdirac0,
 libdirac0c2a
Description: open and royalty free high quality video codec - encoder library
 Dirac is an advanced royalty-free video compression format designed for a wide
 range of uses, from delivering low-resolution web content to broadcasting HD
 and beyond, to near-lossless studio editing.
 .
 This package contains the dirac encoder library.

Package: libdirac-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libdirac-decoder0 (= ${binary:Version}),
 libdirac-encoder0 (= ${binary:Version}),
 ${misc:Depends}
Description: open and royalty free high quality video codec - development files
 Dirac is an advanced royalty-free video compression format designed for a wide
 range of uses, from delivering low-resolution web content to broadcasting HD
 and beyond, to near-lossless studio editing.
 .
 This package contains the files necessary for development with dirac.

Package: libdirac-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Suggests:
 libdirac-dev (= ${source:Version})
Description: open and royalty free high quality video codec - library documentation
 Dirac is an advanced royalty-free video compression format designed for a wide
 range of uses, from delivering low-resolution web content to broadcasting HD
 and beyond, to near-lossless studio editing.
 .
 This package contains the HTML API documentation for dirac.
